The tag has no usage guidance.

learn more… | top users | synonyms

2
votes
0answers
594 views

Install postgis on ubuntu 12.04.4 LTS

I am trying to install postgis on ubuntu Ubuntu 12.04.4 LTS. I search the repo and find a package called postgresql-9.1-postgis. I then installed it: sudo apt-get install postgresql-9.1-postgis It ...
1
vote
0answers
346 views

libc/libcstdc++ issue - GLIBC_2.18 not found

After some package update on my Debian (Sid) machine I started to experience errors like: Error message from server: ERROR: could not load library "/usr/lib/postgresql/9.1/lib/postgis-1.5.so": ...
0
votes
0answers
38 views

How to install Nomtimatim in postgresql (windows)

I am trying to do geocoding in the postgresql, and I have already installed TIGER geocoder successfully. Then, I want to use Nomtimatim in postgresql. However,since the installed guide ...